Subject: compile problem
From: [email-masked] (satok chai'kun)

6 Sep 1997 22:16:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
Original-To: [email-masked]
X-Mailer: theOther.v1.10
X-MIME-Autoconverted: from base64 to 8bit by cygnus.com id DAA20687
Original-Sender: [email-masked]

Hello 
	I have problem when I complie hello.cc
GCC.EXE: installation problem, cannot exec `cpp': No such file or directory

I install cygnus in my drive D: and in my autoexec.bat is 

 set JED_ROOT=e:\jed; D:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\; D:/gnuwin32/b18/tcl/lib/tcl7.6; D:/gnuwin32/b18/share/gdbtcl
PATH D:\gnuwin32\b18\H-i386-cygwin32\bin;D:\gnuwin32\b18\tcl\bin

Could someone help me?

Thank 
Satok
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".